疯子好好活

 > 关于"2016年6月"的文章

You need tcl 8.5 or newer in order to run the Redis test

发布时间:2016年6月16日 / 分类:Linux,Redis / 445 次围观 / 评论

You need tcl 8.5 or newer in order to run the Redis testmake: * [test] Error 1解决办法:yum install tcl

修改git远程库

发布时间:2016年6月15日 / 分类:git / 291 次围观 / 评论

git remote rm origin git remote add origin git@git.xxx.xx:c/lib.git git pull git branch --set-upstream-to=o...

安装mongodb时提示configure: error: Cannot find OpenSSL's libraries

发布时间:2016年6月13日 / 分类:Linux / 609 次围观 / 评论

configure: error: Cannot find OpenSSL's libraries解决办法:sudo apt-get install libssl-dev libsslcommon2-dev

一些快捷键

发布时间:2016年6月8日 / 分类:Linux / 388 次围观 / 评论

SHELL⌃ + u:清空当前行⌃ + a:移动到行首⌃ + e:移动到行尾⌃ + f:向前移动⌃ + b:向后移动⌃ + p:上一条命令⌃ + n:下一条命令⌃ + r:搜索历史命令⌃ + y:召回最近用命令删除...